RubyGems Navigation menu

growl_notify_osascript 0.0.1

Port of Sam Davis' growl_notify gem without the Appscript dependency

Versionen:

  1. 0.0.1 - November 24, 2011 (67,5 KB)

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • Inge Jørgensen

SHA 256-Prüfsumme:

7844848e342948e3f97859ba55ddee0ee84a9df4d37325f990b64a8863339f7a

Downloads insgesamt 3.337

Für diese Version 3.337

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: